id: "FrankiesBlog"							
title: STRINGS.CODEX.A3_FRANKIESBLOG.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: email_frankiesblog 
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A3_FRANKIESBLOG.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A3_FRANKIESBLOG.SUBTITLE		
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_frankiesblog  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A3_FRANKIESBLOG.BODY.EMAILHEADER2
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_frankiesblog 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A3_FRANKIESBLOG.BODY.CONTAINER3
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.A3_FRANKIESBLOG.BODY.SIGNATURE2
          style: Body
#-----------------------------
  - ContentContainer3:
    contentLayout: Vertical
    lockID: email_frankiesblog  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A3_FRANKIESBLOG.TITLE2   
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.CODEX.A3_FRANKIESBLOG.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer4:
    contentLayout: Vertical
    lockID: email_frankiesblog  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A3_FRANKIESBLOG.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.A3_FRANKIESBLOG.BODY.SIGNATURE1
          style: Body